package app.furmeet.events.system.helper

import android.content.res.Resources

private lateinit var lResource: Resources

var resources
    get() = lResource
    set(value) {
        lResource = value
    }

var resourcesAliased
    get() = resources
    set(value) {
        resources = value
    }